DataBolsa docs
Referência da APIExtensõesCreditNotas

Escrever nota sobre uma classe ou cedente

Registra uma nota da mesa sobre uma classe de FIDC ou um cedente, identificado por CNPJ em `entity_id`.

POST
/v1/desk/orgs/{org}/notes
AuthorizationBearer <token>

In: header

Path Parameters

orgstring

Id ou slug da organização (de deskGetMe).

entity_idstring

CNPJ da classe de FIDC ou do cedente.

entity_kind?string

fidc_class (default) ou originator.

Value in"fidc_class" | "originator"
bodystring

Texto da nota (até 10.000 caracteres).

Length1 <= length <= 10000

Response Body

curl -X POST "https://api.databolsa.com/v1/desk/orgs/string/notes" \  -H "Content-Type: application/json" \  -d '{    "entity_id": "string",    "body": "string"  }'
{
  "id": "string"
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "code": "string"
}